nordugrid-arc

Grid computing middleware
http://www.nordugrid.org

Current version
5.0.2

nordugrid-arc requires the following formulae to be installed:
pkg-config 0.29.2 Manage compile and link flags for libraries
gettext 0.19.8.1 GNU internationalization (i18n) and localization (l10n) library
glib 2.56.1 Core application library for C
glibmm 2.56.0 C++ interface to glib
libxml2 2.9.7 GNOME XML library
globus-toolkit 6.0.1517984806 Toolkit used for building grids

Recent formula history

Mike McQuaid nordugrid-arc: use depends_on :macos.
Tom Schoonjans nordugrid-arc: disable support on Mavericks entirely for now
Tom Schoonjans nordugrid, synfig and synfigstudio: C++11/libsigc++ patching
Tom Schoonjans libsigc++ dependents: revision bumps
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages

Formula code at GitHub